
/* reset.css */
html {
    margin:0;
    padding:0;
    border:0;
    font-size:100.01%;
    height:100%;
}
body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display:block;
}
body {
    height:100%;
    font:13px/20px Arial, Helvetica, sans-serif;
    color:#3e3826;
    min-width:921px;
    background-color:#d4d3c2;
}
table {
    border-collapse:separate;
    border-spacing:0;
}
caption, th, td {
    text-align:left;
    font-weight:normal;
    float:none !important;
}
table, th, td {
    vertical-align:middle;
}
a img {
    border:none;
}
:focus {
    outline:0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}
h1 {
    font:20px/24px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#26441a;
    margin:0px 0px 20px 0px;
}
h2 {
    font-size:20px;
    line-height:1;
    margin-bottom:20px;
}
h3 {
    font-size:18px;
    font-family: "PT Sans Narrow", Arial, Helvetica, sans-serif;
    line-height:1;
    margin-bottom:10px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    margin:0;
}
p {
    margin:0 0 1.5em;
}
.left {
    float:left !important;
}
p .left {
    margin:1.5em 1.5em 1.5em 0;
    padding:0;
}
.right {
    float:right !important;
}
p .right {
    margin:1.5em 0 1.5em 1.5em;
    padding:0;
}
a {
    color:#26441a;
    text-decoration:none;
}
.centralizar {
    text-align:center;
}
li ul, li ol {
    margin:0;
}
ul, ol {
    margin:0px;
}
ul {
    list-style-type:disc;
}
table {
    margin-bottom:1.4em;
}
th {
    font-weight:bold;
}
.hide {
    display:none;
}
.top {
    margin-top:0;padding-top:0;
}
.bottom {
    margin-bottom:0;padding-bottom:0;
}
.clear {
    clear:both;
}
#container {
    width:100%;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.paginator {
    margin-bottom:20px;
}
.paginator strong {
    float:left;
    margin-top:10px;
    color:#26441a;
}
.paginator ul.yiiPager {
    border: 0 none;
    display: inline;
    font-size: 14px;
    line-height: 100%;
    margin: 0px 0px 20px 0px;
    padding:0px;
    float:left;
    margin-top:12px;
}
.paginator ul.yiiPager li {
    display: inline;
}
.paginator ul.yiiPager a:link, .paginator ul.yiiPager a:visited {
    border:none;
    color: #3e3826;
    font-weight: normal;
    font-size:14px;
    padding: 3px 8px;
    text-decoration: none;
}
.paginator ul.yiiPager .page a {
    font-weight: normal;
}
.paginator ul.yiiPager .selected a {
    color: #26441a;
    background:none;
    font-size:16px;
}
.paginator ul.yiiPager .hidden a {
    display: none;
}
.paginator ul.yiiPager .first, .paginator ul.yiiPager .last {
    display: none;
}
.flash-success a {background-color:#26441a; font-weight:bold; color:#FFF; padding:4px 10px;}
label {
    display:block;
    width:90px;
    float:left;
}
#inscricoes-form label, #ingressos-form label {
    width:530px !important;
    clear:both;
}
#inscricoes-form .errorMessage {
    margin-left:0px !important;
}
.row {
    margin-bottom:8px;
    clear:both;
}
input[type="text"], select {
    width:350px;
    border:1px solid #888062;
    padding:6px;
}
textarea {
    width:350px;
    height:110px;
    border:1px solid #888062;
    padding:6px;
}
.buttons {
    margin:0px 0px 0px 90px;;
}
.errorSummary {
    margin: 0 0 20px;
    padding: 7px 7px 12px;
}
.errorSummary p {
    color:#F00;
}
.errorMessage {
    margin-left:90px;
}
.errorSummary ul {
    margin: 0;
    padding: 0 0 0 20px;
}
.center {
    margin: 0px auto;
    width:921px;
    clear:both;
}
.last {
    margin-right:0px !important;
}
#cabecalho {
    clear:both;
    background:url(../images/bg-topo.jpg) repeat-x center;
    height:315px;
    width:100%;
}
#conteudo {
    clear:both;
    width:100%;
    min-height:170px;
    background:url(../images/bg-conteudo.jpg) repeat-x top;
}
#rodape {
    margin: 0px auto;
    width:921px;
    text-align:center;
    clear:both;
}
.flags {
    padding:108px 0px 0px 808px;
    height:26px;
}
.flags a {
    margin-right:5px;
}
#menu {
    margin-top:116px;
    list-style:none;
    z-index:1100;
    position:absolute;
    width:921px;
}
#menu li {
    float:left;
    margin-right: 20px;
}
#menu li a {font-family: "PT Sans Narrow",Arial,Helvetica,sans-serif; font-size: 18px; color: #6f4708; text-transform: uppercase;}
#patrocinios {
    border-top: 4px solid #7e7657;
    border-bottom: 4px solid #7e7657;
    background-color:#FFF;
    margin:30px 0px 10px 0px;
    padding:15px 0px;
    width:100%;
    clear:both;
    float:left;
}
.bloco-patrocinios {
    float:left;
    width:460px;
    margin-bottom:10px;
}
.logo-patrocinios {
    width:110px;
    height:70px;
    margin-right:5px;
    margin-bottom:5px;
    float:left;
}
#banner {
    height:365px;
    z-index:888;
    position:static;
    float:left;
    margin-top:-30px;
    margin-bottom:30px;
    background:url(../images/bg-banner.jpg) repeat-y;
    width: 903px;
    padding-left: 18px;
}
.box-capa {
    width:390px;
    padding:22px 22px 40px;
    float:left;
    margin-right:49px;
    border:1px solid #FFF;
    background:url(../images/bg-box-capa.jpg) repeat;
}

.bt-info {
    position:absolute;
    margin-left:261px;
}
.conteudo-menu {
    width:190px;
    background:url(../images/bg-colher.jpg) no-repeat left top;
    min-height:250px;
    padding: 30px 35px 0px 60px;
    float:left;
}
.conteudo {
    width:546px;
    background:url(../images/bg-divisor.png) no-repeat left top;
    min-height:420px;
    padding: 70px 40px 0px 50px;
    float:left;
}
.fotos {
    width: 162px;
    height:122px;
    text-align:center;
    padding:auto;
    margin:10px 20px 10px 0px;
    float:left;
}
.borda {
    border:1px solid #FFF;
}
.submenu {
    float:left;
    width:200px;
    list-style:none;
    margin-top:20px;
}
.submenu li a {
    padding:5px 10px;
    float:left;
    clear:both;
    width:170px;
    display: inline;
    color:#3e3826;
    border-bottom:1px dotted #fff;
}
.submenu-over {
    background-color:#bdb991;
    font-weight:bold;
}
.bloco-edicoes, .bloco-videos {
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px dotted #fff;
    clear:both;
}
.video {
    float:left;
    width:270px;
}
.video-conteudo {
    width:276px;
    float:left;
}
.box-foto-categoria {
    width: 162px;
    margin:0px 20px 20px 0px;
    float:left;
}
.banners {
    padding-top:40px;
    float: left;
}
